src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b551214c9d
src-git packages https://git.openwrt.org/feed/packages.git^49ebe6a
src-git luci https://git.openwrt.org/project/luci.git^1bb28ba
src-git routing https://git.openwrt.org/feed/routing.git^be6e1a4
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
